#carosel_bhaska p,#carosel_bhaska h1, #carosel_bhaska div {
      line-height: 1.5;
    }
    #carosel_bhaska .column_bhaskar {
      padding: 5px;
      display: inline-block;
    }
    #carosel_bhaska .column_bhaskar1 {
      padding: 5px;
      padding-bottom: 0px;
      display: flex;
    }

    /* Clearfix (clear floats) */
    #carosel_bhaska .row::after {
      clear: both;
      display: table;
    }
    #carosel_bhaska .school-tag{
      z-index: 13;
      white-space: nowrap;
      font-size: 1.8vw;
      font-weight: 400;
      color: #000;
      letter-spacing: 0px;
      font-family: 'Sacramento', cursive;
      visibility: inherit;
      transition: none 0s ease 0s;
      text-align: inherit;
      border-width: 0px;
      margin: 0px;
      padding: 0px;
      min-height: 0px;
      min-width: 0px;
      max-height: none;
      max-width: none;
      opacity: 1;
      transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
      transform-origin: 50% 50% 0px;
    }
    #carosel_bhaska .school-tag1{
      z-index: 12;
      white-space: nowrap;
      font-size: 2.5vw;
      font-weight: 700;
      color: rgb(42, 170, 226);
      letter-spacing: 0px;
      font-family: Quicksand;
      visibility: inherit;
      transition: none 0s ease 0s;
      text-align: inherit;
      border-width: 0px;
      margin: 0px;
      padding: 0px;
      min-height: 0px;
      min-width: 0px;
      max-height: none;
      max-width: none;
      opacity: 1;
      transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
      transform-origin: 50% 50% 0px;
    }
    #carosel_bhaska .school-tag2{
      z-index: 14;
      white-space: nowrap;
      font-size: 1.3vw;
      font-weight: 400;
      color: rgb(0, 0, 0);
      letter-spacing: 0px;
      font-family: Lato;
      visibility: inherit;
      transition: none 0s ease 0s;
      text-align: inherit;
      border-width: 0px;
      margin: 0px;
      padding: 0px;
      min-height: 0px;
      min-width: 0px;
      max-height: none;
      max-width: none;
      opacity: 1;
      transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
      transform-origin: 50% 50% 0px;
    }
    #carosel_bhaska .column_bhaskar2{
      width: 100%;
    }